## r-cran-kaos 0.1.2

=== DESCRIPTION ===
Package: kaos
Type: Package
Title: Encoding of Sequences Based on Frequency Matrix Chaos Game
        Representation
Version: 0.1.2
Author: Dominik Eger and Hannah Franziska Löchel
Maintainer: Hannah Franziska Löchel <loechelh@mathematik.uni-marburg.de>
Description: Sequences encoding by using the chaos game representation.
    Löchel et al. (2019) <doi:10.1093/bioinformatics/btz493>.
License: GPL (>= 2)
Encoding: UTF-8
LazyData: true
RoxygenNote: 6.1.1
Imports: ggplot2, reshape2
NeedsCompilation: no
Packaged: 2019-09-27 07:51:55 UTC; franzi
Repository: CRAN
Date/Publication: 2019-09-27 08:50:07 UTC

=== debian/changelog ===
r-cran-kaos (0.1.2-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 20 May 2020 08:21:50 +0200

r-cran-kaos (0.1.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Thu, 14 Nov 2019 10:05:34 +0100

r-cran-kaos (0.1.1-1) unstable; urgency=medium

  * Initial release (closes: #940826)

 -- Steffen Moeller <moeller@debian.org>  Fri, 20 Sep 2019 15:18:17 +0200

=== debian/control ===
Source: r-cran-kaos
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-ggplot2,
               r-cran-reshape2
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-kaos
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-kaos.git
Homepage: https://cran.r-project.org/package=kaos
Rules-Requires-Root: no

Package: r-cran-kaos
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Encoding of Sequences Based on Frequency Matrix Chaos
 Sequences encoding by using the chaos game representation.
 Löchel et al. (2019) <doi:10.1101/575324>.

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/kaos_([-\d.]*)\.tar\.gz
